{
    "path": "$OET_PATH/testcases/function_test/pkg_test/cjson/cjson",
    "machine num": 1,
    "cases": [
        {
            "name": "test_cjson_function_uninstall",
            "desc": "Test uninstall of package"
        }
    ]
}